View Issue Details

IDProjectCategoryView StatusLast Update
0005351Talercodeless paymentspublic2021-08-24 16:23
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritylowSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0005351: design and implement API for notifications and inventory tracking
DescriptionAdvanced sellers might want to have API access to their inventory, and the possibility to get notified via some API on various events.

There are various options and design choices for this, and they should be discussed and documented before going ahead with an implementation.
TagsNo tags attached.

Activities

Christian Grothoff

2020-04-13 21:31

manager   ~0015639

4e05ec8..01bb5c7 adds an endpoint /products/ to the merchant API specification for inventory management. Please comment!

Issue History

Date Modified Username Field Change
2018-06-14 17:35 Florian Dold New Issue
2018-06-14 17:35 Florian Dold Status new => assigned
2018-06-14 17:35 Florian Dold Assigned To => shivamkohli
2020-04-13 21:31 Christian Grothoff Note Added: 0015639
2020-04-13 21:31 Christian Grothoff Severity minor => feature
2020-04-13 21:31 Christian Grothoff Target Version => 0.8
2020-07-15 20:45 Christian Grothoff Assigned To shivamkohli => Christian Grothoff
2020-07-15 20:45 Christian Grothoff Status assigned => resolved
2020-07-15 20:45 Christian Grothoff Resolution open => fixed
2020-07-15 20:45 Christian Grothoff Fixed in Version => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed